
/* Class = "NSButtonCell"; title = "Relative"; ObjectID = "41"; */
"41.title" = "相对的";

/* Class = "NSButtonCell"; title = "LSB"; ObjectID = "43"; */
"43.title" = "左边距";

/* Class = "NSButtonCell"; title = "RSB"; ObjectID = "45"; */
"45.title" = "右边距";

/* Class = "NSTabViewItem"; label = "Transform"; ObjectID = "62"; */
"62.label" = "变形";

/* Class = "NSTabViewItem"; label = "Metrics"; ObjectID = "63"; */
"63.label" = "字体参数";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "75"; */
"75.label" = "背景";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "88"; */
"88.title" = "缩放";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "91"; */
"91.title" = "Y";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "98"; */
"98.title" = "X";

/* Class = "NSButtonCell"; title = "Width"; ObjectID = "117"; */
"117.title" = "宽度";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "baseline"; ObjectID = "158"; */
"158.title" = "基线";

/* Class = "NSMenuItem"; title = "½ x-height"; ObjectID = "159"; */
"159.title" = "½ x高度";

/* Class = "NSMenuItem"; title = "x-height"; ObjectID = "160"; */
"160.title" = "x 高度";

/* Class = "NSMenuItem"; title = "½ cap height"; ObjectID = "161"; */
"161.title" = "½ 大写字母高度";

/* Class = "NSMenuItem"; title = "cap height"; ObjectID = "162"; */
"162.title" = "大写字母高度";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "164"; */
"164.title" = "基准点";

/* Class = "NSTextFieldCell"; title = "Translate"; ObjectID = "166"; */
"166.title" = "转换";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "219"; */
"219.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Slant"; ObjectID = "220"; */
"220.title" = "倾斜";

/* Class = "NSMenuItem"; title = "Cursify"; ObjectID = "221"; */
"221.title" = "倾斜（视觉校正）";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "SgN-L4-SeX"; */
"SgN-L4-SeX.title" = "↕";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "dEx-Z8-Hzd"; */
"dEx-Z8-Hzd.title" = "↔";
